Directory
List suggested locations (free)
Return the suggested values for the location filter of POST /api/v1/directory/leads/search, grouped by country: countries and regions, with the states or provinces of the larger markets as <region>, <country>. Use them in the location / headquarters filters and an agent's target_locations. Needs the contacts:read scope. Free.
get
https://app.replysparrow.com/api/v1/directory/locationsAuthorizations
Response
application/jsonCtrl+I
List suggested locations (free)
curl --request GET \ --url https://app.replysparrow.com/api/v1/directory/locations \ --header 'Authorization: Bearer <token>'{ "count": 3, "countries": [ { "country": "United Kingdom", "locations": [ "United Kingdom", "England, United Kingdom", "Scotland, United Kingdom" ] } ]}